Page MenuHomePhabricator

tests: split out another ~1/2 of test-graft.t
ClosedPublic

Authored by martinvonz on Jan 6 2020, 7:58 PM.

Details

Summary

The tests involving renames were also quite independent from the rest.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jan 6 2020, 7:58 PM
pulkit added a subscriber: pulkit.Jan 8 2020, 6:23 AM
pulkit added inline comments.
tests/test-graft-rename.t
69–70

Now that repo is created at start of test, we should drop ../

martinvonz marked an inline comment as done.Jan 8 2020, 11:30 AM
martinvonz updated this revision to Diff 19066.
martinvonz added inline comments.Jan 8 2020, 11:31 AM
tests/test-graft-rename.t
69–70

Oops, thanks for noticing.

pulkit accepted this revision.Jan 9 2020, 9:08 AM
This revision is now accepted and ready to land.Jan 9 2020, 9:08 AM
This revision was automatically updated to reflect the committed changes.